@import "../../../global.scss";

//button-pills
// .button-pills{
//   @include mmobile{
//     display: none !important;
//   }
// }

.buttonTabs {
  width: 100%;
  margin-top: 50px;
  background-color: $White;
  @include smobile{
    margin-top: 0;
    // margin-left: 141px !important;
    display: inline-flex !important;
    justify-content: flex-start !important;
  }
  // @include{
  //   margin-top:10;
  //   margin-left: 177px !important;
  // }

  @include xsmob{
    margin-top: 0;
    // margin-left: 177px !important;
  }

  & > div {
    cursor: pointer;
    color: #06333f;
    transition: color 0.2s;
    font-weight: bold;
    background-color: rgba(55, 136, 137, 0.2);
    @include mmobile{
      background-color:#fff;
    }
    border-radius: 25px;
    padding: 5px 35px 5px 35px;
    @include smobile{
      border-radius: 0px !important;
      border-left: .5px solid teal;
      border-top: 1px solid teal;
      border-bottom: 1px solid teal;
      border-right: .5px solid teal;
    }

    p {
      margin-bottom: 0;
    }

    &.active {
      background-color: rgb(0, 128, 128);
      @include mmobile{
        background-color:rgba(55, 136, 137, 0.2);
        color:$DarkBlue
      }
      border-radius: 25px;
      padding: 5px 35px 5px 35px;
      color: $White;
      &::after {
        content: "";
        display: block;
        width: calc(100% + 20px);
        border: none;
        transform: translateX(-50%);
      }
    }
  }
}
